---
galaxy_info:
  role_name: workstation
  
  author: w.luis.araujo
  description: "Personalizando ambiente Workstation (Desktop Linux)"
  company: LUSAR
  
  license: "licence (GPLv3)"
  
  min_ansible_version: 2.4

  platforms:
  - name: Fedora
    versions:
      - 30
      - 29
      - 28
      
  - name: Debian
    versions:
      - buster
      - stretch
      - jessie
      
  - name: Ubuntu
    versions:
      - xenial
      - bionic
      
  galaxy_tags: 
    - desktop
    - gnome
    - fedora-workstation
    - fedora
    - workstation

  dependencies: []
...
